	
	img{border:none;}
	
			
    /* image replacement */
        .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next{
            margin:0;
            padding:0;
            display:block;
            overflow:hidden;
            text-indent:-8000px;
            }
    /* // image replacement */
			
	#container{	
		margin:0 auto;
		position:relative;
		text-align:left;
		width:205px;
		background:#fff;		
		margin-bottom:2em;
		}	
	#header{
		height:7px;
		background:#676767;
	
		}				
	#content{
		position:relative;
		}			

/* Easy Slider */

	#slider ul, #slider li,
	#slider2 ul, #slider2 li{
	margin:0;
	padding:0;
	list-style:none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #858484;
	text-decoration: none;
		}
	#slider2{margin-top:1em;}
	#slider li, #slider2 li{ 
		/* 
			define width and height of list item (slide)
			entire slider area will adjust according to the parameters provided here
		*/ 
		width:205px;
		height:165px;
		overflow:hidden; 
		}	
												
			
	/* numeric controls */	

	ol#controls{
	padding:0;
	height:28px;
	margin-top: 15px;
	margin-right: 0;
	margin-bottom: 20px;
	margin-left: 200px;
		}
	ol#controls li{
		margin:0 3px 0 0; 
		padding:0;
		float:left;
		list-style:none;
		height:7px;
		
		}
	ol#controls li a{
		float:left;
		height:7px;
		width:7px;
		line-height:7px;
		background:#cccccc;

		}
	ol#controls li.current a{
	background-color: #676767;		
		}
	ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
	
/* // Easy Slider */.nounderline {
	text-decoration: none;
}
